@charset "UTF-8";
html{
	margin: 0;
	padding: 0;
	background:#fbd984 url(../images/bg-grad.jpg) repeat-x;
	
}
body{
	 font-family: "ff-basic-gothic-web-pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.9em;
	letter-spacing: .06em;
	color:#72726f;
	font-weight: 400;
font-size: 14px;
	 margin: 0;
	 padding:0; 
	height:100%;
	width:100%;
	}
	
#container{
	margin: 0;
	padding: 0 0 50px 0;
	width:960px;
	min-height: 900px;
	margin: 0 auto;
		background-color: #faf8f3;
		position: relative;

}

#burst-bg {
background: url(../images/star-burst-bg.png) no-repeat center;
position: absolute;
width: 100%;
height: 1720px;
top: -677px;
left: 0;
z-index:-2;
}
#header h1 {
		margin: 0;

}
#forum-logo {
	background:url(../images/forum-la-logo.jpg) no-repeat;
	text-indent: -9999px;
	height: 320px;
	width: 960px;
	margin: 0;
	display: block;
}

#forum-date {
	text-indent: -9999px;
	background: url(../images/date-graphic.png) no-repeat;
	height: 147px;
	width: 147px;
	position:absolute;
	top: 0;
left: -30px;
z-index: 10;
}
#main {
	padding: 0 50px 40px 50px;
}
p {
	font-size: 14px
}

/*-------------------------universal-nav---*/

#universal-nav{
	height: 33px;
	background: url(../images/un-bar.gif) repeat-x;
	clear:both;
	width: 100%;
}
#universal-nav ul{
	width: 583px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}
#universal-nav li {
	height: 33px;
float: left;
	margin: 0;
	padding: 0;
	
}
#universal-nav #un-about {
	height: 33px;
	display: block;
	width: 72px;
	text-indent: -9999px;
	background: url(../images/un-about.gif) no-repeat;
}
#universal-nav #un-jobs {
	height: 33px;
	display: block;
	width: 64px;
	text-indent: -9999px;
	background: url(../images/un-jobs.gif) no-repeat;
	display:block;
	
}
#universal-nav #un-home {
	width: 68px;
	height: 33px;
	display: block;
	text-indent: -9999px;
	background: url(../images/un-home.gif) no-repeat;
}
#universal-nav #un-bbb {
	width: 66px;
	text-indent: -9999px;
	background: url(../images/un-bbb.gif) no-repeat;no-repeat;
}
#universal-nav #un-directory {
	height: 33px;
	display: block;
	width: 97px;
	text-indent: -9999px;
	background: url(../images/un-directory.gif) no-repeat;
}
#universal-nav #un-conference {
	height: 33px;
	display: block;
	width: 113px;
	text-indent: -9999px;
	background: url(../images/un-conference.gif) no-repeat;
}
#universal-nav #un-awards {
	height: 33px;
	display: block;
	width: 79px;
	text-indent: -9999px;
	background: url(../images/un-awards.gif) no-repeat;
}

/*-------------------------headers---*/


h2 {
font-family: "ff-basic-gothic-web-pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight: 100;
	color: #40c0b3;
margin-top: 30px;
font-size: 30px;
letter-spacing: -1px;
line-height: 1.1em;
}
h3 {
	color: #EF539E;

}
h4 {
	font-size: 1.5em;
	color: #04ae9d;
}
h5 {
	font-size: 1.2em;
font-weight: 200;
color: #EF539E;
margin: 3px 0;

}
h6 {
	color:#40C0B3;
	font-size:.9em;
	margin: 3px 0;
}
strong {
	font-weight: 600;
	text-transform: uppercase;
}
/*-------------------------main left---*/

#main-left {
	float:left;
	width: 610px;
	margin-bottom: 30px;

}
/*-------------------------main right---*/

#main #main-right{

	float:right;
	width: 210px;

}
#main #main-right #count-down{
		font-size: 1.2em;
	text-align: center;
	color: #fff;
	background-color: #40c0b3;
	min-height: 170px;
-moz-border-radius: 9px;
border-radius: 9px;
padding: 20px 20px 15px 20px;
	margin: 30px 0 18px 0;
		width: 170px;


}
#main #main-right h2 {
	font-family: "corner-store",sans-serif;
font-weight: 400;
color: #fff;
margin: 8px 0 8px 0;
font-size: 30px;
letter-spacing: 0;
}

#main #main-right h4 {
	color: #fff;
font-size: .975em;
margin: 0;
font-weight: 200;
}
#main #main-right a {
	font-weight: bold;
text-decoration: none;
color: #0D8478;
padding: 10px;
background-color: transparent;
text-transform: uppercase;
font-size: .875em;
line-height: 3em;
}
#main #main-right img {
	margin:3px 0;
}
/*-------------------------links---*/

a {
	color:#f47e37;
	padding:2px;
	text-decoration: none;
}
#main-left a:active, #main-left a:hover {
	padding:2px;
	color:#f47e37;
	text-decoration: none;
	color:#43c0b3;
}

/*-------------------------main nav---*/

#main-nav ul {
font-weight: bold;
font-size: .98em;
text-transform: uppercase;
margin: 15px auto 20px auto;
padding: 0;
width: 700px;
list-style-type: none;


}
#main-nav ul li:before { 
content:"•";
color:#ef559e;
font-size: 1.5em;
vertical-align: -1px;
}
#main-nav ul #lineup:before, #main-nav ul #travel:before { 
color: #43c0b3;
}
#main-nav ul #speakers:before, #main-nav ul #register:before { 
color: #d6d518;
}

#main-nav ul #sponsors:before { 
color: #f47e37;
}
#main-nav li {
	display: inline;
	padding:  0 10px;
}
#main-nav a {
	color:#343433;
	padding: 0 0 0 3px;
}


/*-------------------------footer---*/

#footer-main{
	margin: 0 auto 0 auto;
width: 860px;
padding: 90px 50px 40px 50px;
z-index: 100;
position: relative;
font-size: .8em;

}
#footer {
	padding: 0 0 80px 0;
	background-color:#fff;
	position:relative;
}
#footer-wave {
	clear: both;
	background: url(../images/wave-3.png) repeat-x -200px 0;
width: 100%;
z-index: 20;
height: 431px;
position: absolute;
top: 0;
margin-top: -80px;
	
}
#footer h2{
	margin: 0;
}


#footer-1{
		width: 300px;
float: left;
margin-bottom: 30px;
}
#footer-2, #footer-3 {
	width: 200px;
float: left;
padding-left: 15px;
margin-left: 50px;

}
#footer-main p {
	font-size: .97em;
line-height: 1.8em;
}
#footer-main h3 {
		color: #0D8478;
}
#footer-main h2 {
	font-size: 1.4em;
line-height: 1.8em;
}
#footer a {
	font-weight: bold;
}


/*----------------------------------*/





.break {
	border-bottom: 1px solid #e5e42f;
	width: 100%;
	margin: 50px 0;
}

.clear {
	clear: both;
}



.simple_jfaq { display: block; 
width: 580px;
}
.simple_jfaq dt {
    background: #D9EEE7;
    clear: both;
    margin: 2px;
    padding: 4px 0 4px 30px;
    font-weight: bold;
	border: none;
}
.simple_jfaq dt.hover { background: #43c0b3; color:#fff; }
.simple_jfaq dd {
display: block;
margin: 2px;
padding: 10px 30px;
overflow: hidden;
}

.speaker-card {
	width: 170px;
float: left;
padding: 5px 30px 10px 0;
}
.speaker-card h3{
		margin: 3px 0;
}

.speaker-card h4{
	margin: 3px 0;
	color:#72726F;
	font-size:1em;
}
.speaker-card .company{
		font-weight: 300;

	font-style: italic;
}
dt {
	border-top: 1px solid #e5e42f;
	border-bottom: 1px solid #e5e42f;
	width: 100%;
margin: 55px 0 25px 0;
}
dd{
	margin: 0;
	padding: 0;
}
dl a{
		color:#40C0B3;

}

#schedule dt, #schedule h5 {
	font-weight: bold;
	
}
